Computer Security
[EN] securityvulns.ru
no-pyccku

  

Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:14.03.2006
Source:
SecurityVulns ID:5892
Type:remote
Level:5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:DRUPAL : Drupal 4.5
 GEMINI : Gemini 2.0
 CGISESSION : CGI::Session 4.03
Original documentdocumentSECUNIA, [SA19211] CGI::Session Insecure Default Session File Permissions (14.03.2006)
 documentSECUNIA, [SA19049] Gemini "rtcDescription$RadEditor1" Script Insertion Vulnerability (14.03.2006)
 documentSECUNIA, [SA19216] vCard Cross-Site Scripting Vulnerabilities (14.03.2006)
 documentDRUPAL, [DRUPAL-SA-2006-004] Drupal 4.6.6 / 4.5.8 fixes mail header injection issue (14.03.2006)
 documentDRUPAL, [DRUPAL-SA-2006-002] Drupal 4.6.6 / 4.5.8 fixes XSS issue (14.03.2006)
 documentDRUPAL, [DRUPAL-SA-2006-003] Drupal 4.6.6 / 4.5.8 fixes session fixation issue (14.03.2006)
 documentDRUPAL, [DRUPAL-SA-2006-001] Drupal 4.6.6 / 4.5.8 fixes access control issue (14.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru